Package gcc-libs 5.3.0-5 (x86_64) already flagged

gcc-libs has already been flagged out-of-date.

You can return to the package details page for gcc-libs.